Last modified: 2012-04-19 21:43:45 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21198 - Fatal error on prototype.wikimedia.org/deployment
Fatal error on prototype.wikimedia.org/deployment
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-20 04:17 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (60.20 KB, image/jpeg)
2009-10-20 04:17 UTC, Calcey QA
Details

Description Calcey QA 2009-10-20 04:17:21 UTC
Created attachment 6689 [details]
Screen print of the error

Reporting against Babaco Release : r57727

Steps to Reproduce ::

1) Open http://prototype.wikimedia.org/deployment/Main_Page
<<An error display>>

Expected Outcome::
Page should load without an error


Test Environment::

Browser (User-Agent): 	Opera/9.63 (Windows NT 6.0; U; en) Presto/2.1.1

Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.28 (KHTML, like Gecko) Version/3.2.2 Safari/525.28.1

Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0 (.NET CLR 3.5.30729)
Comment 1 Roan Kattouw 2009-10-20 16:31:29 UTC
Please test against http://prototype.wikimedia.org/en.wikipedia.org/ for now, the deployment wiki isn't ready just yet.
Comment 2 Calcey QA 2009-10-29 03:41:03 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links